Subject: Re: proftpd errors
To: Justin Newcomer <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 06/22/2005 21:11:54
On Wed, 22 Jun 2005, Justin Newcomer wrote:

> Someone suggested trying proftpd-1.2.10nb2
> but thats the only version in pkgsrc
> so thats the version i have
> and I updated pkgsrc via cvs about a day ago

The reply was from the developer who fixed the problem for you. (In
fact, you specifically are given credit in the history for reporting
the issues.)

Update your pkgsrc again. (Yesterday, the version was proftpd-1.2.10nb1 --
you need nb2.)

 Jeremy C. Reed

 	  	 	 Media Relations and Publishing Services